
Core - Task # 12527

Status: Accepted Priority: Should have
Author: Susanne Moog Category: Workspaces
Created: 2011-01-25 Assigned To:
Updated: 2015-01-23 Due date:
TYPO3 Version: 4.5
PHP Version:
Complexity:
Sprint Focus:
Subject: Split View Improvements: Divider for split views & CSS distinction
Description

See attached screenshots.

Setup is

page = PAGE
page.10 < styles.content.get

When the split view is in "slider mode" the workspace content gets displayed on top of the live content (without a background color
setting which is quite common when using white backgrounds - though technically wrong).

When one of the other split views is used its impossible to distinguish the end of one frame and the start of another.

Related issues:
related to Core - Feature # 10642: Implement workspace preview Closed 2010-11-05
related to TYPO3 CMS Usability Team - Bug # 12854: Workspace Spiltview needs ... New 2011-02-07

History
#1 - 2011-01-25 21:30 - Susanne Moog
- Target version set to 4.5.1

#2 - 2011-01-30 23:30 - Tolleiv Nietsch
- Status changed from New to Accepted

#3 - 2011-04-12 16:25 - Oliver Hader
- Target version changed from 4.5.1 to 4.5.3

#4 - 2011-04-12 16:27 - Oliver Hader
- Target version changed from 4.5.3 to 4.5.3

#5 - 2011-04-12 16:29 - Oliver Hader
- Target version changed from 4.5.3 to 4.5.3

#6 - 2011-07-11 20:35 - Tolleiv Nietsch
- Target version changed from 4.5.3 to 4.6
- TYPO3 Version set to 4.5

#7 - 2013-12-10 01:03 - Michael Stucki
- Category set to Workspaces
#8 - 2013-12-10 01:05 - Michael Stucki
- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
- Target version deleted (4.6)

#9 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5
